BODY {


}

A:hover   {
	color: #0000FF; background: #8BEDEC
}

.menu {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
:hover.menu {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #0000FF; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.gr_menu {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
:hover.gr_menu {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.box {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffcc00
}
.titoli {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Verdana
}
.testo {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
.date {
	FONT-SIZE: 6pt; FONT-FAMILY: Verdana; LETTER-SPACING: 1px
}
.area {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana
}
.credits {
	FONT-WEIGHT: 300; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.input {
	BACKGROUND-COLOR: #eef3fd; BORDER-BOTTOM: #628bda 2px solid; BORDER-LEFT: #628bda 2px solid; BORDER-RIGHT: #628bda 2px solid; BORDER-TOP: #628bda 2px solid; COLOR: #0033CC; FONT-FAMILY: Verdana; FONT-SIZE: 13px
}
.messaggio {
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
:hover.messaggio {
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.testo {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
:hover.testo {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}

.regbox {  
	font-family: Verdana;
	font-size: 10px; 
	font-weight: normal; 
	text-decoration: none; 
	color: #000000; 
	border-left: 1px solid #A5ACB2;
	border-right: 1px solid #A5ACB2;
	border-top: 1px solid #A5ACB2;
	border-bottom: 1px solid #A5ACB2;
	padding-left: 0px }

	}
	
.angle {
	display: block;
	background:url(/parts/angle_box.gif) top right no-repeat;
}

.anylinkcss{
position:absolute;
visibility: hidden;
font:bold Verdana;
line-height: 18px;
z-index: 100;
background-color: #000000;
width: 250px;
}

.anylinkcss a{
width: 100%;
display: block;
text-decoration: none;
font-weight: bold;
color: white;
text-indent: 2px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: black;
color: white; background: red }